### File

`packages/components/externals/charts/model/apex-types.ts`

### Description

Chart Tooltip options See https://apexcharts.com/docs/options/tooltip/

### Index

###### Properties

- Optional cssClass
- Optional custom
- Optional enabled
- Optional enabledOnSeries
- Optional fillSeriesColor
- Optional fixed
- Optional followCursor
- Optional hideEmptySeries
- Optional intersect
- Optional inverseOrder
- Optional items
- Optional marker
- Optional onDatasetHover
- Optional shared
- Optional style
- Optional theme
- Optional x
- Optional y
- Optional z

### Properties

cssClass
`cssClass: `string``
Type : `string`
Optional

custom
`custom: `unknown | (function)[]``
Type : `unknown | (function)[]`
Optional

enabled
`enabled: `boolean``
Type : `boolean`
Optional

enabledOnSeries
`enabledOnSeries: `undefined | number[]``
Type : `undefined | number[]`
Optional

fillSeriesColor
`fillSeriesColor: `boolean``
Type : `boolean`
Optional

fixed
`fixed: `literal type``
Type : `literal type`
Optional

followCursor
`followCursor: `boolean``
Type : `boolean`
Optional

hideEmptySeries
`hideEmptySeries: `boolean``
Type : `boolean`
Optional

intersect
`intersect: `boolean``
Type : `boolean`
Optional

inverseOrder
`inverseOrder: `boolean``
Type : `boolean`
Optional

items
`items: `literal type``
Type : `literal type`
Optional

marker
`marker: `literal type``
Type : `literal type`
Optional

onDatasetHover
`onDatasetHover: `literal type``
Type : `literal type`
Optional

shared
`shared: `boolean``
Type : `boolean`
Optional

style
`style: `literal type``
Type : `literal type`
Optional

theme
`theme: `string``
Type : `string`
Optional

x
`x: `literal type``
Type : `literal type`
Optional

y
`y: `ApexTooltipY | ApexTooltipY[]``
Type : `ApexTooltipY | ApexTooltipY[]`
Optional

z
`z: `literal type``
Type : `literal type`
Optional

# results matching ""

# No results matching ""